<!DOCTYPE html>
<html lang="en">
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Meta -->
        <meta name="description" content="Serviceblick Kontakt-Verwaltung">
        <meta name="author" content="www.serviceblick.com">

        <title>Kontakt-Verwaltung - Archivierte Kontakte</title>

        <!-- vendor css -->
        <link rel="stylesheet" href="/style-global/lib/fontawesome-free/css/all.min.css?v=[cs_version]">
        <link rel="stylesheet" href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]">
        <link rel="stylesheet" href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]">
        <link rel="stylesheet" href="/style-global/lib/line-awesome/css/line-awesome.min.css?v=[cs_version]">
        <link rel="stylesheet" href="/style-global/lib/select2/css/select2.min.css?v=[cs_version]">
        <link rel="stylesheet" href="/style-global/lib/semantic-ui-css/semantic.min.css?v=[cs_version]">
        {% include 'snippets/global-header-include.tpl' %}

        <!-- global CSS -->
        <link rel="stylesheet" href="/style-global/css/azia-vendor.css?v=[cs_version]">
        <link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
        <link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">
        <link rel="stylesheet" href="/contact-manager/css/contacts-custom.css?v=[cs_version]">
    </head>
    <body>
        {% include 'snippets/pb-loader.tpl' %}
        {% include 'snippets/guide/container-modal.tpl' %}
        <div id="contentwrapper" style="display:none;" class="az-body">
            <div class="az-header">
                <div class="container">
                    <div class="az-header-left">
                        <a href="index.html" class="az-logo">
                            <img class="az-logo" src="/style-global/img/icons/contact.png" alt="Archivierte Kontakte">
                        </a>
                        <a href="" id="azContentBodyHide" class="az-header-arrow d-md-none">
                            <i class="icon ion-md-arrow-back"></i>
                        </a>
                        <!-- use if there is main menu that needs to be displayed in mobile view  <a href="" id="azMenuShow" class="az-header-menu-icon d-lg-none"><span></span></a>-->
                        <img class="sub-branding-logo d-block d-lg-none pl-2" src="/style-global/img/icons/contact.png"
                             alt="Archivierte Kontakte">
                        <span class="nav-link text-dark tx-20  d-none d-lg-block" data-i18n="CS:Kontakte"></span>
                    </div>
                    <div class="az-header-menu">
                        <div class="az-header-menu-header">
                            <a href="index.html" class="az-logo"><span></span><img class="az-logo"
                                                                                   src="/style-global/img/icons/contact.png"
                                                                                   alt="Archivierte Kontakte"></a>
                            <a href="" class="close">&times;</a>
                        </div>
                    </div>
                    <div class="az-header-right">
                        {#% include 'snippets/header-news-menu.tpl' %#}

                        <!-- logout as single button -->
                        {% include 'snippets/header-apps-menu.tpl' %}
                        {% include 'snippets/header-profile-menu.tpl' %}
                    </div>
                </div>
            </div>

            <div class="container">
                <div id="list_container" class="az-content az-content-contacts">
                    <h2 class="font-weight-bold mb-20px" data-i18n="Archived Contacts">Archived Contacts</h2>
                    <div class="contacts-list-header w-75">
                        <p class="text-muted mb-20px">
                            Archivierte Kontakte ganz schnell wiederherstellen. <br/><br/>
                            Mit einem einfachen Klick auf das <i class="fa fa-recycle tx-dark-blue tx-12 ml-1 mr-1" aria-hidden="true"></i>-Symbol
                            und einer kurzen  Bestätigung, <br/>
                            wird der Kontakt wiederhergestellt und in der Kontakt-Übersicht aufgelistet.
                        </p>
                        <p class="text-muted mb-20px">
                            Klicke <a href="/contact-manager/">hier</a>, um wieder zurück zu Deinen `Kontakten` zu kommen.
                        </p>
                    </div>

                    <div class="contacts-list-header border-bottom pt-3 pb-3">
                        <div class="mb-3 ml-2 ml-md-0 mr-2 d-flex" style="width:  300px;">
                            <div class="listview-search flex-fill" tabindex="100" id="search">
                                <input id="search_input_archive" type="search" class="form-control" placeholder="Suche...">
                                <button class="btn"><i class="fas fa-search"></i></button>
                            </div>
                        </div>
                    </div>
                    <div class="archived-table-container">
                        <div class="archived-table">
                            <div id="azContactListArchived" class="az-contacts-list">
                                <!-- Here we will insert the single rows of the table entries -->
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        {% include 'snippets/CopyRight.tpl' %}

        <div style="display: None;">
            <div id="contactItem" class="archived-table-row">
                <div class="archived-table-data-cell az-contact-body">
                    <h6>[{contact-title}]</h6>
                    <span>[{contact-subtitle}]</span><br/>
                    <span>[{contact-tags}]</span>
                </div>
                <div class="archived-table-data-cell">
                    <a data-permission='frontend.contactmanager.entries.archive' href="#" data-contact-recycle="[{contact-id}]" class="">
                        <i class="fa fa-recycle tx-dark-blue tx-16 mr-2" aria-hidden="true"></i>
                    </a>
                </div>
            </div>
        </div>

        {% include 'snippets/global-script-include.tpl' %}

        <script src="/style-global/lib/perfect-scrollbar/perfect-scrollbar.min.js"></script>
        <script src="/csf-lib/vendor/jquery/jquery.blockUI.js?v=[cs_version]"></script>
        <script src="/style-global/lib/semantic-ui-css/components/dropdown.min.js?v=[cs_version]"></script>
        <script src="/style-global/lib/semantic-ui-css/components/transition.min.js?v=[cs_version]"></script>
        <script src="/style-global/lib/moment/moment.min.js?v=[cs_version]"></script>
        <script src="/style-global/lib/select2/js/select2.full.min.js?v=[cs_version]"></script>

        <script defer type="module">
            import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';

            new pbBrain().boot("contact-manager-list-archived-circuit");
        </script>
    </body>
</html>